:root { 
    --body-font-family: 'Times New Roman';
    --bs-font-sans-serif: 'Times New Roman';
    --bs-body-font-family: 'Times New Roman';
     --heading-font-family: 'Times New Roman';
}

    .section-wrapper.section-banners h2.visually-hidden,
    .section-wrapper.section-hero h2.visually-hidden,
    .section-wrapper.section-schedule-results h2.visually-hidden,
    a[href*="#site-navigation"],
    a[href*="#site-main"],
    a[href*="#site-footer"] { color:#fff!important }


  body {   background: var(--bs-primary); }

.site-header .site-title-wrapper {    background: var(--bs-secondary);   color: var(--bs-primary); }

.site-header .site-title {    opacity: 1;    font-weight: bold;    text-transform: uppercase;   font-size: 1.25rem;}
.site-header .primary-nav-wrapper #primary-nav-offcanvas-bar {   background: #fff; }

.component-headlines.layout-flow .date-category {   opacity: 1; }
.component-headlines.layout-flow .slick-active .card-title .item-link {   color: var(--bs-primary); opacity: 1;}
.component-headlines.layout-flow .slick-slide .card-details {    background: #fff;    color: var(--bs-primary);   opacity: 1; }
.component-headlines.layout-flow .slick-active .card-body:after {   border-color: var(--bs-tertiary); }
.component-headlines.layout-flow .date-category {   opacity: 1; }

.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: var(--bs-tertiary); }
.section-schedule-results .component-tabs .nav-pills li:last-child:before {    border-left-color: var(--bs-primary); }

.component-scoreboard.layout-tabular .event-cols, .section-schedule-results .component-scoreboard .event-row {   background: transparent !important; }
.section-schedule-results .component-scoreboard .event-row {   color: #fff; }
.component-scoreboard.layout-tabular .sport-name a, .component-scoreboard.layout-tabular .event-teams .score, .component-scoreboard.layout-tabular .sport-name a,
.component-scoreboard .event-links a {   color: #fff; }
section.section-wrapper.section-sponsors {   background: #fff; }
.site-footer:before{    transform: skew(50deg);}

.site-footer .footer-links .nav-link {   --bs-nav-link-hover-color: var(--bs-secondary); }
.site-footer .social-icons-footer .nav-link, .site-footer .privacy-links .nav-link {   --bs-nav-link-hover-color: var(--bs-secondary); }


html.secondary-color-light .site-header .secondary-navigation .nav-link, html.primary-color-light .site-header .secondary-navigation .nav-link {   color: #fff; }
html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand {   color: #fff !important; }
html.secondary-color-light .site-header .secondary-navigation ul.dropdown-menu .nav-link {   color: var(--bs-primary); }
.section-schedule-results .macro-archive-link a.btn.btn-link {   text-transform: uppercase; }

.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link, html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand {   text-transform: uppercase; }


.section-schedule-results .component-scoreboard .layout-wrapper .events {    max-height: 400px;   overflow-y: scroll; }
.component-scoreboard.layout-tabular .event-links a:hover {    text-decoration: underline;   color: var(--bs-secondary);}
.site-header .social-links ul li a.nav-link:hover {   opacity: 0.7; }

.section-schedule-results .component-scoreboard .layout-wrapper .events .align-center {   color: var(--bs-secondary); }
.section-schedule-results .component-tabs .nav-pills .nav-link:hover:after {content: ""; height: 8px; position: absolute; left: 0; right: 0; bottom: -4px; background: var(--bs-tertiary); }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-secondary); }

.section-schedule-results .component-tabs .tab-pane {   color: #fff; }

.section-schedule-results .component-scoreboard .event-row .score.winner {   color: #fff; }
a[rel="wiki-link"] {   color: var(--bs-tertiary) !important;     z-index: 1;     position: relative;}

.section-schedule-results .macro-archive-link a.btn.btn-link:hover {    border: 1px solid #fff; }
.component-headlines.layout-flow .slick-slide .card-title .item-link:hover {   text-decoration: underline; }

@media(min-width:992px){
    .site-header .primary-nav-wrapper a, .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    color: var(--bs-primary);    text-transform: none;    opacity: 1;    font-size: 1.1rem;   font-weight: bold; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   padding: 1.5rem 0.8rem; }   
    .site-header .header-buttons button {    --bs-btn-bg: var(--bs-tertiary);    --bs-btn-color: var(--bs-primary);   font-size: 1.2rem; }
    section.section-wrapper.section-sponsors {   padding-bottom: 2.5rem; }
    footer#site-footer {   margin-top: -1.2rem; }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img {   max-height: 80px; }
    .site-header .site-logo img {    min-width: 50px; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { background:#fff }
    .component-headlines.layout-flow .slick-slide .card-title .item-link { color:var(--bs-primary)!important }
    .site-header .site-logo img {   padding-right: 1rem;}
}
@media(min-width:1200px){
    .component-scoreboard.layout-tabular .event-cols .col-links, .component-scoreboard.layout-tabular .event-cols .col-status {   flex: 0 0 20%; }
   .component-scoreboard.layout-tabular .event-cols .col-details .event-score {    min-width: 60px; }
    
}

/*
@media(min-width:1400px){
    
        .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > span > span > .nav-link {
        text-transform: uppercase;
        font-size: 1rem;
    }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   padding: 1.5rem 0.5rem; }
}
*/

@media(min-width:1200px) and (max-width:1400px){
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   font-size: 1rem; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   padding: 1.5rem 0.5rem; }
    .section-schedule-results .image-overlay + .ps-component {   width: 53%; }
    .section-schedule-results .image-overlay {   width: 50%; }
}

@media(max-width:1200px) and (min-width:992px){
    .site-header .primary-nav-wrapper a, .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   font-size: 0.875rem;}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   padding: 1.5rem 0.3rem; }
}

@media(max-width:767px){
    .site-header .navbar-toggler .icon-bar {   background: #000; }
    .site-header .header-buttons .btn {   color: #fff; }
    .site-header.sticky-top {    background: var(--bs-primary); }
    .component-headlines.layout-flow .slick-active .card-body {   background: #fff; }
    html.secondary-color-light .component-headlines.layout-flow .slick-arrow, html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .next,
    .section-banners .component-banner.layout-slider .slick-arrow.pp{   color: #fff !important; }
    .component-banner.layout-flex .item img {    max-height: 6rem;   min-width: inherit; }
    .site-header .menu-active .navbar-brand {   background-color: var(--bs-primary); }

}
